@media (max-width: 1209px) {}

@media (max-width: 991px) {
	.post-block{
		min-height: 0;
	}
}

@media (max-width: 768px) {
    .container>.navbar-header {
        display: block;
    }
    .container > .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }
    .collapse .navbar-nav li:after{
    	content: none;
    }
	.info-post iframe{
	width:100%;
}
}

@media (max-width: 600px){
    .pagination ul{
        text-align: center;
    }
    .pagination ul li{
        margin-bottom: 20px;
    }
    .review-user{
        width: 60px;
        height: auto;
    }
    .review-user img{
        width: 100%;
    }
    .review-comment textarea{
        min-height: 100px;
    }
    .review-btn{
        max-width: 450px;
    }
    .review-btn input{
        font-size: 20px;
    }
    .main-social{
        text-align: center;
    }
}

@media (max-width: 500px) {
    .col-xs-6 {
        width: 100%;
    }
    .search{
    	margin-top: 0;
    }
	.post-block__title a{
        position: relative;
    }
    .social-footer li:last-child{
        margin-right: 0;
    }
	.review-btn{ 
	font-size: 20px;
	}
}